# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='users',
            name='real_name',
            field=models.CharField(default=b'', max_length=32, verbose_name='\u771f\u5b9e\u59d3\u540d', blank=True),
        ),
    ]
